.section_title {
  padding: 20px 0 15px;
}

.ellipse_title {
  margin-top: 20px;
}

.event-calendar-head {
  position: relative;
  margin-bottom: 15px;
}

.event-calendar-head__title {
  font-family: "Oswald", sans-serif;
  font-size: 20px;
  text-align: center;
  letter-spacing: .06em;
  line-height: 1.1;
}

.event-calendar-head a {
  position: absolute;
  display: inline-block;
  top: 6px;
  line-height: 0;
  font-size: 12px;
  font-weight: bold;
}

.event-calendar-head__back {
  left: 0;
}

.event-calendar-head__back .fa-chevron-left {
  display: inline-block;
  font-size: 16px;
  margin-right: 10px;
  vertical-align: middle;
}

.event-calendar-head__next {
  right: 0;
}

.event-calendar-head__next .fa-chevron-right {
  display: inline-block;
  font-size: 16px;
  margin-left: 10px;
  vertical-align: middle;
}

.event-calendar {
  margin: 10px -10px 0;
  padding-bottom: 20px;
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  white-space: nowrap;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.event-calendar__list li {
  display: table-cell;
  width: 42px;
}

.event-calendar__list li a {
  display: block;
}

.event-calendar__list li a .day span {
  background: #a68b62;
  color: #FFF;
}

.event-calendar__list li div {
  text-align: center;
}

.event-calendar__list li div .week {
  display: block;
  padding: 10px 0;
  font-size: 10px;
  font-family: "Oswald", sans-serif;
  letter-spacing: .12em;
}

.event-calendar__list li div .week.sun {
  color: #E33736;
}

.event-calendar__list li div .week.sat {
  color: #29abe2;
}

.event-calendar__list li div .day {
  display: block;
  padding: 12px 0;
  border-top: 1px solid #e6e6e6;
  font-size: 15px;
  font-family: "Oswald", sans-serif;
  letter-spacing: .12em;
}

.event-calendar__list li div .day span {
  display: inline-block;
  width: 27px;
  height: 27px;
  border-radius: 50%;
  line-height: 27px;
}

.event-list {
  margin-top: 12px;
  padding-bottom: 45px;
  overflow: hidden;
}

.event-list__item {
  display: block;
  position: relative;
  margin-top: 22px;
  clear: both;
  overflow: hidden;
}

.event-list__item:first-child {
  margin-top: 0;
}

.event-list__item:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 12px 12px;
  border-color: transparent transparent #f1efef transparent;
}

.event-list__block1 {
  overflow: hidden;
  font-size: 0;
}

.event-list__date {
  display: inline-block;
  width: 44px;
  min-height: 30px;
  margin-right: 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-weight: bold;
  text-align: center;
  border: 1px dotted #000;
  border-bottom: none;
  border-top: none;
  line-height: 1.1;
  vertical-align: middle;
}

.event-list__date1 {
  font-size: 20px;
}

.event-list__date2 {
  margin-top: 3px;
  font-size: 10px;
}

.event-list__title {
  display: inline-block;
  width: calc(100% - 56px);
  font-weight: bold;
  font-size: 12px;
  line-height: 1.5;
  vertical-align: middle;
}

.event-list__block2 {
  margin-top: 12px;
  overflow: hidden;
}

.event-list__pic {
  float: left;
  position: relative;
  width: 91px;
  height: 91px;
  margin-right: 10px;
  text-align: center;
  border: 1px solid #e6e6e6;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  border-radius: 6px;
}

.event-list__pic__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50%;
  -webkit-filter: blur(3px);
  filter: blur(3px);
  z-index: 1;
}

.event-list__pic img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
  max-width: calc(100% - 6px);
  max-height: calc(100% - 6px);
  width: auto;
  height: auto;
}

.event-list__text {
  float: left;
  position: relative;
  font-size: 11px;
  line-height: 1.361111111;
  padding-bottom: 45px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.article__title {
  margin-top: 6px;
  padding: 12px 0;
  border-top: 1px dotted #CCC;
  border-bottom: 1px dotted #CCC;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.5;
}

.article__lead {
  padding: 14px 0;
  font-size: 12px;
  font-weight: bold;
}

.article__lead2 {
  margin-bottom: 14px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.5;
}

.article__text {
  font-size: 13px;
  line-height: 1.8;
}

.article__date {
  padding-top: 12px;
  font-family: "Yanone Kaffeesatz";
  font-size: 13px;
  font-weight: bold;
  float: right;
  letter-spacing: 0.12em;
}

.article__list {
  padding-top: 40px;
}

.article__list__item {
  margin-bottom: 10px;
}

.article__list__item .fa-link {
  padding-right: 8px;
}

.article__list__item a {
  color: #E33736;
}

.article__sns {
  padding-top: 20px;
  text-align: center;
}

.article__sns__item {
  width: 48px;
  height: 48px;
  margin: 0 5px;
  position: relative;
  display: inline-block;
  border: 1px solid #CCC;
  border-radius: 4px;
}

.article__sns__item img {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.article .btn {
  margin: 45px auto;
  font-size: 12px;
  font-weight: bold;
}

.article__slider {
  margin-bottom: 25px;
}

.article__slide__caption {
  margin-top: 5px;
  font-size: 10px;
  text-align: right;
  position: absolute;
  bottom: -20px;
  right: 0;
}

.slick-slide {
  position: relative;
}

.article__slider__item {
  margin-bottom: 20px;
  padding: 0;
  border: 1px solid #E6E6E6;
  outline: none;
  border-radius: 8px;
  padding: 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.article__slider__item img {
  max-width: 100%;
}